[strings]
name=English
s1=Menu
s2=Exit
s3=Skins
s4=Language
s5=Profile
s6=Open
s7=No skin
s8=Archives
s9=Files
s10=Catalog
s11=Multigames
s12=Favorites
s13=Filter
s14=List files in archive (folder) according to search criteria
s15=System
s16=Publisher
s17=Mapper
s18=Size
s19=Use <, ><br>Example: >128Kb (Kb,Mb,Gb)
s20=Genre
s21=Date
s22=Search
s23=SEARCH
s24=Clean criteria search
s25=Close
s26=Show list<br>Refresh
s27=Screenshot
s28=Download video
s29=Multigames list
s30=Game list
s31=Records not found
s32=found
s33=System is not selected!
s34=Select systems
s35=File successfully received
s36=Do you want to open the file folder ?
s37=File "%S%" successfully received
s38=Game transfer for "%S%" completed successfully
s39=received
s40=Sent (recipient may have declined receipt)
s41=File "%S%" not
s42=Reception
s43=Transfer
s44=file
s45=File
s46=From
s47=Entering file from
s48=Entering
s49=Accept the file ?
s50=File from
s51=Get game "%S1%" for "%S2%" from "%S3%" ...
s52=Waiting for confirmation of transfer from
s53=wants to share games
s54=Accept ?
s55=Game transfer request from
s56=accepted
s57=rejected
s58=Inquiry from
s59=Send game "%S1%" from "%S2%" for "%S3%" ...
s60=File not found
s61=Missing list of files to transfer
s62=denied your request
s63=rejected the transfer (user might have been waiting for an agreement and rejected the transfer)
s64=Rejected
s65=Enter the text
s66=Sending message
s67=Online: to us comes
s68=Online
s69=All
s70=Invalid characters
s71=Login and Password fields must be filled
s72=Required fields
s73=This login is exists, please enter a different
s74=Login is busy
s75=Invalid login or password
s76=Login
s77=Added screenshot
s78=Downloading in progress
s79=Stop downloading
s80=General chat
s81=Editing
s82=Save
s83=Add multigames
s84=Add
s85=Rename
s86=Changing name in the multigame does not change name in the primary database !
s87=Cancel
s88=Delete
s89=Inserted in multigames
s90=and archive
s91=and folder
s92=record in database
s93=cover and back
s94=screenshots
s95=records
s96=Deleting
s97=Choose a destination folder
s98=Extracting
s99=Extracting in
s100=Movement
s101=Move
s102=transfer is not supported
s103=Waiting for confirmation of transfer from
s104=; - multisearch seporator<br>* - any char<br>'-' - exclude
s105=Name
s106=Rate
s107=Save changes
s108=Saving
s109=File "%S1%" saved in "%S2%.7z"
s110=Configure HEX editor in settings
s111=HEX editor is not configured
s112=Create a subdirectory with archive name
s113=FDS mapper and .unf file cannot be divided into PRG and CHR
s114=Select folder
s115=Divide PRG and CHR
s116=Files scturcture
s117=Only one selection
s118=Delete selected files
s119=Delete "%S1%" from "%S2%"
s120=Extract in
s121=Copy in
s122=Move to non-compressed
s123=Move to compressed
s124=Transfer
s125=Open in notepad
s126=Edit
s127=Synchronize
s128=Receive
s129=data
s130=Systems
s131=Registration
s132=Code
s133=Destination
s134=Text
s135=Cancel
s136=secret
s137=Edited
s138=This record already exists
s139=Record exists
s140="Format", "Purpose" and "Code" must be filled
s141=Added
s142=Filled
s143="Name","Region","Format","Purpose" and "Code" must be filled
s144="Name" and "Text" must be filled
s145=all branch
s146=region
s147=format
s148=code with purpose
s149=Deleted
s150=Deleting
s151=Search log is cleaned
s152=Log is cleaned
s153=Delete selected systems databases
s154=ATTENTION !!! All ratings and games in the multigames of these systems will be deleted !!!
s155=Delete bases
s156=reindex bases
s157=vacuum bases
s158=Bases %S1% deleted
s159=Deleting base
s160=Emulator launch
s161=Setting %S1% for
s162=File not found
s163=ERROR
s164=Select system
s165=Codes and secrets
s166=Show right panel
s167=Hide right panel
s168=Clear information of selected systems
s169=Clear info
s170=Base %S1% cleaned
s171=Base cleaned
s172=Clearing information
s173=I can not take a name
s174=Open
s175=Not found files with extensions
s176=Not found
s177=Virtual drive program not found
s178=Program not found
s179=Launch
s180=Emulator not found
s181=It may have been removed or not yet installed
s182=Use the tab "Emulators" to install the emulator
s183=ExtractRom or GetISO did not return data
s184=STOP
s185=Download
s186=Downloading
s187=Download stop
s188=To enable or disable this option, you must restart the program
s189=Exit programm
s190=Hide program from taskbar
s191=copied to clipboard
s192=Copy PayPal account to clipboard and go to the transfer page
s193=Fav.
s194=Publisher / Developer
s195=en-US
s196=No
s197=Cancelled
s198=Copied
s199=folder
s200=program folder
s201=current emulator folder
s202=ROM file
s203=ROMs folder of current system
s204=settings file
s205=VARIABLES
s206=Play
s207=Get playlist
s208=Get links
s209=No links received\n1. Microsoft Visual C ++ 2010 Redistributable Package (x86) Probably Not Installed\n2. YT-DLP requires updating (see settings) or is blocked by a firewall.\n3. YouTube has made changes, RetroManager requires updating.
s210=Download video
s211=Formats not received
s212=Delete local video file
s213=Stop downloading
s214=Rate
s215=Loading back cover
s216=Loading cover
s217=Loading screenshot
s218=Information updated
s219=Record is already filled
s220=Information added
s221=Fields "Name", "Genre", "Number of players" must be filled.
s222=Show cover
s223=Show back cover
s224=Rename
s225=File "%S%" not found!
s226=File already exists!
s227=Set a different file name.
s228=File exists
s229=File "%S%" could not be renamed!
s230=Field "Name" must be filled
s231=Enter а name
s232=File "%S%" already exists!
s233=Overwrite
s234=Enter file name
s235=File name
s236=Save file as ...
s237=Overwrite file
s238=Unknown function
s239=Operation aborted
s240=Transfer file "%S1%" for %S2%
s241=Disconnect
s242=Hide account settings
s243=Account settings
s244=Copy "%S1%" in "%S2%"
s245=Checking extensions
s246=Open in emulator
s247=Updating available emulators
s248=Emulators
s249=Successfull updated
s250=Emulators updated
s251=Your version is current
s252=Update error
s253=Remove from favorites
s254=Add to favourites
s255=Empty
s256=Data
s257=Loading
s258=Found secrets
s259=Empty
s260=Found codes
s261=Close window
s262=Folder "%S%" not found
s263=Folder not found
s264=File name exceeded
s265=HEX editor not found
s266=Database
s267=Conversion error
s268=Image successfully added
s269=back cover
s270=cover
s271=Get %S% from file (jpg,png)
s272=Get %S% on link from clipboard
s273=Search %S% on Google
s274=Select JPG, PNG, GIF files
s275=Cover
s276=Back cover
s277=Screenshots
s278=on Google
s279=Еntry with name "%S%" already exists!
s280=Enter other name
s281=Removed
s282=Delete screenshot(s)
s283=Delete screenshots
s284=You cannot select multiple screenshots when moving!
s285=Attention
s286=File not received
s287=Link error
s288=Settings
s289=Hide
s290=Show
s291=search settings on Google
s292=Multigame with that name already exists!
s293=Delete cover
s294=Rating set: %S1% for "%S2%"
s295=Receiving information
s296=Get available cores list ...
s297=Available cores for %S% successfully updated
s298=Receiving error
s299=Can not delete files
s300=Can not extract
s301=Getting
s302=Core "%S%" successfully installed
s303=Core "%S%" successfully deleted
s304=Information
s305=DATABASE EMPTY
s306=Data received
s307=Canceled by user
s308=%PL%> Information: [%I%] Covers: [%C%] Back covers: [%BC%] Screenshots: [%S%] Music: [%M%] Errors: [%E%]
s309=Renamed
s310=%PL%> Added: [%A%] Deleted: [%D%] Errors: [%E%]
s311=Synchronization
s312=getting data
s313=Found data
s314=Games folder is empty !!!
s315=completed
s316=aborded by user
s317=and file transfer
s318=Failed to move file
s319=Database update
s320=Update
s321=Updating
s322=updated
s323=Updating MPV component
s324=MPV component updated
s325=Install
s326=Installing
s327=Installed
s328=Downloading BIOS for "%S%"
s329=Installing BIOS for "%S%"
s330=BIOS for "%S%" successfully installed
s331=Emulator %S1% "%S2%" successfully installed %S3%
s332=Emulator "%S1%" successfully upgraded to "%S2%" %S3%
s333=Update emulator "%S1%" to "%S2%"
s334=Update emulator
s335=Updating emulator: "%S1%" to "%S2%"
s336=Installing emulator: "%S%"
s337=downloading
s338=rewrite configuration
s339=Emulator not received
s340=Emulator "%S%" is deleteding
s341=Emulator "%S%" has not been completely removed!%N%It is probably currently in use.%N%Exit the emulator and try uninstalling again.
s342=Emulator "%S%" successfully deleted
s343=Files received
s344=Delete old files
s345=Copy files
s346=Moving files
s347=Complete
s348=Something went wrong
s349=All records sucessfully deleted
s350=already available in uncompressed, overwrite it
s351=already available in compressed, overwrite it
s352=compress
s353=moved
s354=Copying
s355=Deleted covers and back covers
s356=Deleted screenshots
s357=Deleted records
s358=Moved records
s359=Record in database
s360=Record in database and archive
s361=Cover and back cover
s362=Copy name to clipboard
s363=Search on YouTube
s364=Opein in ...
s365=Open in HEX editor
s366=Copy
s367=Devide PRG and CHR
s368=Paste
s369=Up
s370=Down
s371=Translate
s372=Private message
s373=Transfer file
s374=Expand all
s375=Collapse all
s376=Search on Google
s377=Day
s378=Month
s379=Year
s380=Next image
s381=Previous image
s382=Run
s383=Covers / screenshots
s384=Codes
s385=Secrets
s386=Text
s387=Format
s388=Region
s389=Serial number
s390=Note
s391=Translation<br>If you need to translate part of the text, just select it and click translate.<br>(Internet connection required)
s392=Original text
s393=Missing file
s394=Running program is not possible, because 7z.dll is missing
s395=Information / Covers / Screenshots
s396=Clear
s397=Remove selected databases<br>(Will be removed ROMs, Screenshots, Covers, Videos)
s398=Players
s399=Covers
s400=Back covers
s401=Reduce genre to
s402=Reduce the genre from 1 to 5. <br> Example: Action, Shooter, Shoot-'Em-Up in a reduction to 2 will be: Action, Shooter
s403=Ignore brackets
s404=Ignore data in brackets
s405=Limit screenshots to
s406=Source
s407=cloud
s408=database
s409=database / cloud
s410=cloud / database
s411=Database
s412=Retro Manager Cloud (cloud) - this is an online database in which everyone can leave information about the game for further use of this information to all Retro Manager users.
s413=Get covers and screenshots for catalog
s414=Get info / covers / screenshots for games database
s415=Get data<br>(cover, screenshots, information)
s416=Available
s417=Installed
s418=Install emulator
s419=Delete emulator
s420=Install BIOS for emulator
s421=Execute file
s422=Emulator executable file
s423=Arguments
s434=Emulator command line arguments
s425=Run emulator
s426=Open emulator folder
s427=Emulator settings
s428=Priority for extension optical disk images
s429=Listed through ;<br>default: cue;iso;img;cdi;gdi
s430=Emulate keypress after starting emulator
s431=Use virtual drive
s432=%IMG% - image file
s433=Delay
s434=Delay after mounting image (sec.)
s435=Clean
s436=All files of the current system are deleted
s437=Replace
s438=Overwrite your files
s439=Don't replace
s440=Don't overwrite your files
s441=
s442=Get data after synchronization <br> (cover, screenshots, information)
s443=Don't delete downloaded
s444=Downloaded files remain in the DOWNLOADS folder
s445=Animated smiles
s446=Bold
s447=Italic
s448=Underline
s449=Message font size
s450=Text direction
s451=Name color
s452=Private message window
s453=Settings
s454=Send message<br>CTRL + ENTER
s455=Send
s456=Login / Registration
s457=Autologin
s458=Save password
s459=Login
s460=Password
s461=Clear current user history
s462=Private messages
s463=Open image in system
s464=Search cover on Google
s465=Number of players
s466=Add genre
s467=Show Google search settings
s468=Cover region<br>(for Cloud)
s469=Upload information to Cloud
s470=Google search
s471=Set image
s472=Get screenshot from clipboard link
s473=Add screenshot(s) from file (jpg, png)
s474=Delete selected screenshots
s475=Move back
s476=Move forward
s477=Search screenshots on Google
s478=Hold Ctrl to select multiple screenshots
s479=Cover search string
s480=Back cover search string
s481=Screenshot search string
s482=Output results
s483=Default
s484=Title
s485=Refresh list of available cores
s486=Core name
s487=Dll file
s488=Do not create a subdirectory with the archive name for one file
s489=Sort in subdirectories in alphabetical order
s490=Split into subdirectories if number of files exceeds
s491=Do not extract mapper files that are not supported Everdrive N8 (NES)
s492=Files found in the specified directory !!!
s493=Delete these files before extracting?
s494=Extract
s495=Ask a Question
s496=About
s497=Home page
s498=Send email
s499=Support project on
s500=View
s501=Search / Log
s502=Download / Online / YouTube
s503=Paths
s504=7z compression settings
s505=YouTube search options
s506=Emulator update
s507=Autoselect Systems
s508=Automatic selection systems.<br>Systems are selected automatically by presence of files in folders.
s509=Default system
s510=Check for program updates at startup
s511=Disable "Download"
s512=Disable online functions
s513=Compression level
s514=Block size
s515=Dictionary size
s516=Roms folder for
s517=!!! Default roms path is "ROMs" folder !!!
s518=Hex editor
s519=Show fields
s520=Bytes
s521=Show screenshots
s522=Number of screenshots
s523=List Font
s524=Uncompressed files color
s525=Unsupported Everdrive N8 mappers color
s526=Previously launched games color
s527=Disable automatic search for secrets / codes when navigating list of games
s528=Fullscreen after launch
s529=Autosize 1st column
s530=Show covers and screenshots proportionally
s531=Additional visual effects
s532=Own rating
s533=Clear game launch counters
s534=Keep a search journal
s535=Auto dropdown
s536=Autocomplite
s537=Separate by system
s538=Don't search secrets
s539=Step by step search
s540=Clear search field when changing system
s541=Clear log
s542=Display all systems in catalog mode
s543=Always expand catalog
s544=Customize column widths when scrolling list
s545=Region display order
s546=Open private message window instead of notifications
s547=Mute message sounds
s548=Proxi
s549=DHT port
s550=Search field
s551=URL Parameters
s552=Show
s553=search results
s554=Mouse wheel rewind
s555=Use Adaptive Stream
s556=Update MPV component
s557=To watch videos from YouTube, you must install Visual C ++ 2010 (x86)
s558=Update YT-DLP
s559=Don't overwrite file extensions when updating
s560=Allow replacing architecture
s561=Incoming port
s562=When using Adaptive Stream, YT-DLP is used.<br>You can select the video quality, but there may be problems with rewinding.
s563=Default: 6881-6999
s564=Default: 6881-6999
s565=Intensity
s566=Don't crop log
s567=Don't crop log (with large number of files, it may slow down)
s568=Stop
s569=To change language you need to restart program!%N%Restart program?
s570=Change language
s571=Expected
s572=Variables in search field:<br>%NAME% - game name<br>%PL% - game platform
s573=Variables in URL, added end of url string
s574=only uncomressed
s575=Order search in databases
s576=Keypress emulate: ALT,CTRL,ENTER,UP,DOWN,ESC\n[+] key down\n[-] key up\n[Tx] latency, 1 = 1/10 sec\n[N] paste file\nExample (3DO Phoenix):\nT5,+ALT,-ALT,+ENTER,-ENTER,+ENTER,-ENTER,T5,N,+ENTER,-ENTER\nor\nT5,ALT,ENTER,ENTER,T5,N,ENTER
s577=Help
s578=Show bytes (comumn "size")
s579=Example (default): .ini.cfg
s580=Restore multigame ?
s581=Volume
s582=Add to playlist
s583=Fields "Link", "Description" and "System" must be filled in!
s584=YouTube playlist
s585=Link
s586=Description
s587=Is not youtube link
s588=This video already exists
s589=Aspect ratio
s590=Show system information on mouse hover
s591=Download video stream
s592=Download audio stream
s593=Merge audio and video files
s594=Get formats
s595=Updating YT-DLP
s596=Best|Best (single stream)|<=1080p|<=720p|<=480p|<=360p
s597=You cannot rename a local file that is being played
s598=Default quality
s599=Playlist ID
s600=Prebuffering
s601=Default playlist
s602=Download plylist
s603=You cannot delete a local file that is being played
s604=No connection
s605=to server !!!
s606=Please try again later.
s607=Downloaded
s608=System is not empty !
s609=When system is turned off, all its data will be deleted%NL%(Emulators, ROMs, Screenshots, Covers, Videos, Music)
s610=Turn off system ?
s611=Deleting database
s612=Deleting emulators
s613=Deleting screenshots and posters
s614=Deleting ROMs
s615=Deleting videos
s616=Systems in bold text can be downloaded
s617=Covers and screenshots
s618=Open video on YouTube
s619=Add to playlist and download
s620=Find other videos
s621=Highlite
s622=Comma separator
s623=Music
s624=Deleted music
s625=Playlist
s626=Track
s627=Previous track
s628=Next track
s629=Pause
s630=Play
s631=This track is already on the list
s631=Found files
s632=Remove music
s633=Deleting covers and screenshots
s634=Play (double click)
s635=Star torrent download may take several minutes
s636=Video
s637=ROMs